## psychopy 1.65.02.dfsg

=== debian/changelog ===
psychopy (1.65.02.dfsg-1) unstable; urgency=low

  * New upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 13 Jul 2011 10:37:23 -0400

psychopy (1.65.00.dfsg-1) unstable; urgency=low

  * New upstream release
  * Upgraded policy to 3.9.2 -- no changes

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 03 Jul 2011 20:58:55 -0400

psychopy (1.65.00~pre1.dfsg-1) unstable; urgency=low

  * Getting ready for the upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 22 Jun 2011 20:54:07 -0400

psychopy (1.64.00.dfsg-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - added perspective python-pyxid to Suggests
  * debian/copyright:
    - added Jeremey Grey copyright to mseq* code
    - updated years

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 21 Apr 2011 11:08:58 -0400

psychopy (1.63.04.dfsg-1) unstable; urgency=low

  * New upstream bugfix release
  * debian/README.Debian-source: no SVN repository any longer etc.
  * debian/control:
    - updated description
    - removed pyepl from suggests
    - added ipython into Recommends to be used as the Python shell in Coder

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 25 Feb 2011 12:48:15 -0500

psychopy (1.63.01.dfsg-1) experimental; urgency=low

  * New upstream bugfix release

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 14 Jan 2011 12:32:41 -0500

psychopy (1.63.00+git8-g46ee897.dfsg-1) experimental; urgency=low

  * New upstream release:
    - Few post-release commits were included since they fixed some bugs
      and resolved EOLs and executable permissions issues in the repository
  * New patch: deb_do_not_regenerate_init  to leave __init__.py pristine
    even though we ship createInitFile.py

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 20 Dec 2010 12:54:22 -0500

psychopy (1.62.02.dfsg-1) experimental; urgency=low

  * New upstream release
  * Converted into quilt (3.0) sources format -- two patches
    to upstream for DFSG-ed sources are created
  * Elaborated dfsg rule of debian/rules

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 13 Oct 2010 14:08:24 -0400

psychopy (1.62.01.dfsg-1) experimental; urgency=low

  * New upstream bugfix release:
    - removed third-part ioLabs interface (Debian packaging pending)
    - upstreamed moved from SVN to GIT, alioth's repository
      recrerated to follow freshly (properly) converted upstream GIT repo:
      + master-dfsg -> dfsg -- DFSG compliant sources
      + debian-release -> debian -- branch for dfsg+debian/ packaging
  * Added perspective python-iolabs into Suggests

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 20 Sep 2010 11:47:41 -0400

psychopy (1.62.00.dfsg-1) experimental; urgency=low

  * New upstream release. Introduces soft dependency (Recommends)
    on openpyxl
  * Upgraded policy to 3.9.1 -- no changed
  * Upload to experimental due to squeeze freeze

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 18 Aug 2010 12:05:41 -0400

psychopy (1.61.03.dfsg-1) unstable; urgency=low

  * Upstream bugfix release for 1.61 series + 2 additional commits
    (advised by upstream):
    - rev 1015 - builder: minor bug in trying dlgs trying to access advParams
      that don't exist
    - rev 1018 - coder: fix to reading of unicode scripts
  * This should be the last release in 1.61.xx series, 1.62.0 is in alpha
    testing

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 11 Aug 2010 15:33:36 -0400

psychopy (1.61.02.dfsg-2) unstable; urgency=low

  * Debian packaging:
    - Moving under NeuroDebian Team umbrella
    - Boosting policy to 3.9.0 -- no changes seems to be due
    - Adding both python-pyglet and python-pygames to Recommends (they are
      also present in Depends but with the choice of one over the other).
      That should make default installations more coherent and less
      troublesome
  * Absorbed some upstream commits from svn/trunk:
    - lib: fixed bug in filters.makeGrating where gratType='sqr'
    - lib: fixed bug in new color spaces for non-shader code
    - BF: making RaingScale an explicit old-style class
      (otherwise import fails on Python 2.4)
    - removing testmovie.mpg (unknown license), using new and shiny
      testMovie.mp4

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 14 Jul 2010 09:59:29 -0400

psychopy (1.61.02.dfsg-1) unstable; urgency=low

  * New upstream release (+ few svn commits getting to rev1004)
    - no string exceptions (Closes: #585272)
    - includes iolab's Python interface

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 21 Jun 2010 12:05:28 -0400

psychopy (1.61.00.dfsg-1) unstable; urgency=low

  * New upstream release
  * Cherry-picked 2 commits pushed upstream: permissions, and python 2.4
    compatibility

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 12 May 2010 12:55:19 -0400

psychopy (1.60.00.dfsg-1) unstable; urgency=low

  * New upstream release
  * debian/control: Upgraded policy to 3.8.4 -- no changes are due
  * debian/copyright: years
  * Include changlog modifications done by upstream between 
    announced release and tagging
  * BF: use system-wide installed configobj (Closes: #555341)

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 02 Feb 2010 22:49:11 -0500

psychopy (1.51.00.dfsg-1) unstable; urgency=low

  * Upstream release: based Debian package on SVN rev 687,
    git sha e829fc97e1a23b342630dd10312c345283c915e5.
  * debian/control:
    * BF: Recommends python-scipy
    * RF: libavbin0 into Recommends from Suggests
    * BF: matplotlib/lxml into Depends
    * BF: Adjusted description (closes: #547255)
    * Upgraded policy to 3.8.3 -- no changes are due
  * Reverted to using wrapper script which invokes psychopy app via runpy

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 03 Nov 2009 08:49:32 -0500

psychopy (1.50.04.dfsg-1) unstable; urgency=low

  * New upstream bugfix release

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 15 Sep 2009 11:23:06 -0400


