## psychopy 1.71.01.dfsg

=== debian/changelog ===
psychopy (1.71.01.dfsg-1~nd09.10+1) karmic; urgency=low

  * Backported for karmic.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 31 Oct 2011 22:23:48 -0400

psychopy (1.71.01.dfsg-1) unstable; urgency=low

  * New upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 31 Oct 2011 21:48:39 -0400

psychopy (1.71.00.dfsg-1) unstable; urgency=low

  * New upstream release
  * Moved scipy into Depends from Recommends due to imports of scipy at
    core modules (also reformatted *Depends into multilines)

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 22 Sep 2011 18:31:26 -0400

psychopy (1.70.01.dfsg-1) unstable; urgency=low

  * New upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 07 Sep 2011 15:33:04 -0400

psychopy (1.70.00.dfsg-1) unstable; urgency=low

  * New upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 15 Aug 2011 16:33:41 -0400

psychopy (1.70.00~rc4+git10-gf081945.dfsg-1) unstable; urgency=low

  * New upstream release candidate snapshot

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 08 Aug 2011 17:11:45 -0400
