## psychopy 1.73.03+git2-g04717ae.dfsg

=== debian/changelog ===
psychopy (1.73.03+git2-g04717ae.dfsg-1) unstable; urgency=low

  * New upstream release
  * Added python-configobj into build-depends

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 31 Jan 2012 13:26:29 -0500
