=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: psychopy
 Section: science
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
 Build-Depends: cdbs, debhelper (>= 5.0.38),
                python-support (>= 0.6), python (>= 2.4), python-setuptools (>= 0.6),
-               help2man, imagemagick
+               help2man, imagemagick,
+               python-configobj,
 Vcs-Git: git://git.debian.org/git/pkg-exppsy/psychopy.git
 Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/psychopy.git
 Standards-Version: 3.9.2
@@ -14,7 +14,7 @@
 
 Package: psychopy
 Architecture: all
-Depends: neurodebian-popularity-contest, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
           python-pyglet | python-pygame,
           python-opengl,
           python-numpy, python-scipy, python-matplotlib,
