## psychopy 1.73.05.dfsg

=== debian/changelog ===
psychopy (1.73.05.dfsg-1~nd50+1) lenny; urgency=low

  * Backported for lenny.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Sun, 04 Mar 2012 16:46:51 -0500

psychopy (1.73.05.dfsg-1) unstable; urgency=low

  * New upstream release
  * Upgraded policy to 3.9.3
    - debian/copyright updated for DEP-5 compliance
  * Removed not any longer needed versioning from build-depends

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 04 Mar 2012 16:19:21 -0500
