## psychopy 1.73.06.dfsg

=== debian/changelog ===
psychopy (1.73.06.dfsg-1) unstable; urgency=low

  * New upstream bugfix release (released April 2012)

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 27 Jun 2012 15:49:15 -0400
