=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: psychopy
 Section: science
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
 Build-Depends: cdbs, debhelper (>= 5.0.38),
                python-support, python, python-setuptools,
@@ -15,7 +14,7 @@
 
 Package: psychopy
 Architecture: all
-Depends: neurodebian-popularity-contest, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
           python-pyglet | python-pygame,
           python-opengl,
           python-numpy, python-scipy, python-matplotlib,
