## psychopy 1.74.03.dfsg

=== debian/changelog ===
psychopy (1.74.03.dfsg-1~nd10.10+1) maverick; urgency=low

  * Backported for maverick.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Tue, 14 Aug 2012 14:14:36 -0400

psychopy (1.74.03.dfsg-1) experimental; urgency=low

  * New upstream bugfix release

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 14 Aug 2012 13:05:32 -0400

psychopy (1.74.02.dfsg-1) UNRELEASED; urgency=low

  * New bugfix of a fresh upstream feature release.
  * New patches:
    - up_Linux_components_path - point to location on Linux systems, not OSX

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 06 Aug 2012 10:39:21 -0400
