## psychopy 1.76.00.dfsg

=== debian/changelog ===
psychopy (1.76.00.dfsg-1~nd11.04+1) natty; urgency=low

  * Backported for natty.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 18 Feb 2013 13:01:13 -0500

psychopy (1.76.00.dfsg-1) experimental; urgency=low

  * New upstream release
  * debian/control:
    - added python-pyo to recommends
  * debian/copyright:
    - updated years
  * debian/patches
    - up* and changeset* removed (since included upstream)
    - deb_no_post_inst updated to not install psychopyApp as a script:
      we have a lean script to invoke it via runpy, and we call it just
      psychopy

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 18 Feb 2013 12:23:31 -0500
