=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: psychopy
 Section: science
 Priority: optional
-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
 Build-Depends: cdbs, debhelper (>= 5.0.38),
                python-support, python, python-setuptools,
@@ -14,7 +15,7 @@
 
 Package: psychopy
 Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
+Depends: neurodebian-popularity-contest, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
           python-pyglet | python-pygame,
           python-opengl,
           python-numpy, python-scipy, python-matplotlib,
@@ -25,6 +26,7 @@
             python-openpyxl,
             python-imaging,
             python-serial,
+            python-pyo,
             libavbin0,
             ipython
 Suggests: python-iolabs, python-pyxid
