## psychopy 1.77.02.dfsg

=== debian/changelog ===
psychopy (1.77.02.dfsg-1~nd60+1) squeeze; urgency=low

  * Backported for squeeze.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 15 Jul 2013 11:11:23 -0400

psychopy (1.77.02.dfsg-1) unstable; urgency=low

  * New upstream bugfix release
  * Do not ignore tests failures while building for unstable/sid

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 12 Jul 2013 12:55:11 -0400

psychopy (1.77.00.dfsg-1) unstable; urgency=low

  * New upstream release
  * Enabling build-time unit-testing under Xvfb, but ignoring failures
    for now (there are few differently persistent ones)
  * debian/control:
    - libxxf86vm1 to Recommends -- needed for XF86VidModeSetGammaRamp

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 14 Jun 2013 08:37:23 -0400
