=== debian/control ===
--- 
+++ 
@@ -8,6 +8,10 @@
                python-support, python, python-setuptools,
                help2man, imagemagick,
                python-configobj,
+               xvfb, xauth, libgl1-mesa-dri,
+               python-pyglet, python-pygame, python-opengl,
+               python-scipy, python-matplotlib, python-lxml,
+               python-configobj, python-imaging, python-openpyxl, python-mock, python-wxgtk2.8, libavbin0, python-pyo,
 Vcs-Git: git://git.debian.org/git/pkg-exppsy/psychopy.git
 Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/psychopy.git
 Standards-Version: 3.9.3
@@ -28,7 +32,8 @@
             python-serial,
             python-pyo,
             libavbin0,
-            ipython
+            libxxf86vm1,
+            ipython,
 Suggests: python-iolabs, python-pyxid
 Provides: ${python:Provides}
 XB-Python-Version: ${python:Versions}
