## psychopy 1.79.00%2Bgit16-g30c9343.dfsg

=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,9 @@
 DEB_PYTHON_MODULE_PACKAGES = psychopy
 include /usr/share/cdbs/1/class/python-distutils.mk
 
+# We will disallow to fail on unstable/sid, but let them pass otherwise
+failed_tests_cmd = $(shell dpkg-parsechangelog --count 1 --format rfc822 | awk '/^Distribution:/{print $$2;}' | grep -q -e '\(sid\|unstable\)' && echo "exit 1" || echo ":")
+
 debian/psychopy.1: debian/psychopy.sh
 	chmod +x $^
 	PYTHONPATH=. help2man -N -n "Creating psychology stimuli in Python" $^ > $@
@@ -14,6 +17,11 @@
 	rm -f psychopy/__init__.pyc
 
 install/psychopy:: debian/psychopy.1
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	echo "I: Running tests using default Python"
+	cd build && xvfb-run -s "-screen 0 1024x768x24 -ac +extension GLX +render -noreset" \
+		python ../psychopy/tests/runPytest.py -v -s -m "not needs_sound" || { echo "TESTS FAILED"; $(failed_tests_cmd); }
+endif
 ## Fix up permissions on images -- pushed upstream, but left here
 ## just to make sure everything is ok
 	find $(DEB_DESTDIR) -name \*.png -o -name \*.ico -o -name \*.jpg | \
@@ -26,8 +34,8 @@
 ## convert and install icon's .xpm manually
 	convert psychopy/app/Resources/psychopy.png -geometry 32x32 \
       $(DEB_DESTDIR)/usr/share/pixmaps/psychopy.xpm
-## Install runner
-	install debian/psychopy.sh $(DEB_DESTDIR)/usr/bin/psychopy
+## Rename upstream's runner
+	mv $(DEB_DESTDIR)/usr/bin/psychopyApp.py $(DEB_DESTDIR)/usr/bin/psychopy
 
 # Make tree dfsg-compliant
 OREMOTE=
@@ -48,7 +56,8 @@
 	  docs/source/resources/*zip \
 	  buildExeInstaller.nsi buildWinDistributions.bat \
 	  googlecode_upload.py; \
-	git rm -rf --ignore-unmatch psychopy/serial windlls; \
+	git rm -rf --ignore-unmatch iohub_docs psychopy/serial windlls; \
+	find -type d -iname win32 -print0 | xargs -0 git rm -rf --ignore-unmatch; \
 	diffstat="`git diff --cached $${branch} --stat`"; \
 	echo -e "Merge $$branch ($$descr) into DFSG\n\n$$diffstat" | \
 		git commit -F- -a && git tag -s -m "Autotagging DFSG version of $$descr" $$dfsgtag && \
