## psychopy 1.79.00+git16-g30c9343.dfsg

=== debian/changelog ===
psychopy (1.79.00+git16-g30c9343.dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update for wxPython 3.0 (Closes: #759090):
    - New patch: wxpython3.0.patch
  * Create temporary directory and point $HOME to it when running tests during
    package build. (Closes: #718154)
  * Tests fail with python-wxgtk3.0, but the exact same failures are seen with
    python-wxgtk2.8, so ignore failing tests so as not to block the wxpython3.0
    transition.

 -- Olly Betts <olly@survex.com>  Tue, 07 Oct 2014 10:59:58 +0000

psychopy (1.79.00+git16-g30c9343.dfsg-1) unstable; urgency=low

  * New release (+ post-release fixes)
  * debian/patches
    - deb_no_post_inst -- upstream does it correctly now
    - update_matplotlib_test (from Mike Hymers) to address missing nxutils
  * debian/control
    - add python-pytest to build-depends (thanks Mark again)
  * debian/rules
    - do not install our runner shell script, just use upstream's runner script
    (renamed)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 21 Dec 2013 10:54:21 -0500
