=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: psychopy
 Section: science
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
 Build-Depends: cdbs, debhelper (>= 5.0.38),
                python-support, python, python-setuptools,
@@ -11,7 +10,8 @@
                xvfb, xauth, libgl1-mesa-dri,
                python-pyglet, python-pygame, python-opengl,
                python-scipy, python-matplotlib, python-lxml,
-               python-configobj, python-imaging, python-openpyxl, python-mock, python-wxgtk2.8, libavbin0, python-pyo,
+               python-configobj, python-imaging, python-openpyxl, python-mock, python-wxgtk3.0, libavbin0, python-pyo,
+               python-pytest,
 Vcs-Git: git://git.debian.org/git/pkg-exppsy/psychopy.git
 Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/psychopy.git
 Standards-Version: 3.9.3
@@ -19,13 +19,13 @@
 
 Package: psychopy
 Architecture: all
-Depends: neurodebian-popularity-contest, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
           python-pyglet | python-pygame,
           python-opengl,
           python-numpy, python-scipy, python-matplotlib,
           python-lxml,
           python-configobj
-Recommends: python-wxgtk2.8,
+Recommends: python-wxgtk3.0,
             python-pyglet, python-pygame,
             python-openpyxl,
             python-imaging,
