## psychopy 1.81.03.dfsg

=== debian/changelog ===
psychopy (1.81.03.dfsg-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 03 Dec 2014 11:05:04 -0500

psychopy (1.81.01.dfsg-1) unstable; urgency=medium

  * debian/control
    - Added X-Python-Version: >= 2.7 to avoid problems on older systems
      with unsupported in 2.6 syntax. Also export DEBPYTHON_SUPPORTED in
      debian/rules to solidify such a choice ;-) (Thanks to Mark Hymers)
    - Added Conflicts: libavbin0 (= 7-4+b1) to guarantee that psychopy
      is not installed alongside a broken build of libavbin0.  Presence
      of such a build would impair normal functioning of psychopy.
  * debian/rules
    - fix symlink to demos (now that dh_python doesn't install into
      pyshared)

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 23 Oct 2014 14:01:44 -0400

psychopy (1.81.00.dfsg-1) unstable; urgency=medium

  * Fresh upstream release
  * debian/patches
    - update_matplotlib_test -- handled upstream
    - wxpython3.0.patch was refactored into wxpython3.0-1.81.00.patch to
      keep residual changes (suppressing debug output, and use FD_ prefixes)
  * debian/control
    - boost policy to 3.9.6
    - remove libavbin0 from build-depends (broken see #750577)
    - adding python-psutil, python-gevent, python-msgpack, python-yaml,
      python-serial into Build-Depends and Recommends
  * debian/rules
    - state that TRAVIS=true while testing under xvfb to skip some tests
      requiring real hardware etc
    - switch away from pysupport to dh_python
    - switch from cdbs to dh, raised compat to 7
    - for now ignore tests failure(s), they do not exit cleanly
      see https://github.com/psychopy/psychopy/issues/708

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 13 Oct 2014 22:14:30 -0400

psychopy (1.79.00+git16-g30c9343.dfsg-2) UNRELEASED; urgency=medium

  [ Olly Betts ]
  * Update for wxPython 3.0 (Closes: #759090):

  [ Yaroslav Halchenko ]
  * export HOME to be build directory to avoids tests failure
    (Closes: #718154)
  * Allow to build/work against wx 2.8 as well for easier backporting

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 12 Sep 2014 14:35:08 -0400
