=== debian/control ===
--- 
+++ 
@@ -3,18 +3,26 @@
 Priority: optional
 Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
-Build-Depends: cdbs, debhelper (>= 5.0.38),
-               python-support, python, python-setuptools,
+Build-Depends: debhelper (>= 7),
+               python, python-setuptools,
                help2man, imagemagick,
                python-configobj,
                xvfb, xauth, libgl1-mesa-dri,
                python-pyglet, python-pygame, python-opengl,
                python-scipy, python-matplotlib, python-lxml,
-               python-configobj, python-imaging, python-openpyxl, python-mock, python-wxgtk3.0, libavbin0, python-pyo,
+               python-configobj, python-imaging, python-openpyxl, python-mock,
+               python-wxgtk3.0 | python-wxgtk2.8,
+               python-pyo,
+               python-serial,
+               python-psutil,
+               python-gevent,
+               python-msgpack,
+               python-yaml,
                python-pytest,
 Vcs-Git: git://git.debian.org/git/pkg-exppsy/psychopy.git
 Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/psychopy.git
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
+X-Python-Version: >= 2.7
 Homepage: http://www.psychopy.org
 
 Package: psychopy
@@ -26,14 +34,20 @@
           python-lxml,
           python-configobj
 Recommends: python-wxgtk3.0,
+            python-wxgtk2.8,
             python-pyglet, python-pygame,
             python-openpyxl,
             python-imaging,
             python-serial,
             python-pyo,
+            python-psutil,
+            python-gevent,
+            python-msgpack,
+            python-yaml,
             libavbin0,
             libxxf86vm1,
             ipython,
+Conflicts: libavbin0 (= 7-4+b1)
 Suggests: python-iolabs, python-pyxid
 Provides: ${python:Provides}
 XB-Python-Version: ${python:Versions}
